### Property

# Phosh Clamp:natural-size

since: 0

#### Declaration

    property natural-size: int [ read, write ]

#### Description [src]

The maximum natural size request.

Type: | `gint`
Available since: | 0

Default value | -1
Getter method | `phosh_clamp_get_natural_size()`
Setter method | `phosh_clamp_set_natural_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no